.cont_baner_contacto{
	position: relative;
	width: 100%;
}
.cont_baner_contacto img{
	filter: brightness(30%);
	
}
.text_cent{text-align: center;}
.text_cent h1{
	font-size: 80px;
	font-weight: 200;
	color:#fff;
	position: absolute;
	/*
	left: 33%;*/
	top:30%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	font-family: Bookman;
}
.text_cent h4{
	font-weight: 200;
	font-style: italic;
	color:#fff;
	position: absolute;
	top:50%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	font-family: Bookman;
}
.text_cent a{
	position: absolute;
	top:65%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	
}
.text_cent a span{
	font-size: 25px;
	border-radius: 50%;
	border:3px solid #fff;
	color: #fff;
	filter: brightness(90%);
}

/*CONTACTO*/

.cont_formulario h3{
	font-size: 40px;
	color: #1F618D;
	font-weight: 600;
}
.cont_formulario p{
	font-family: Bookman;
	font-size: 25px;
}

/*************CONTENIDO RESPONSIVE********************/
@media(max-width:1024px){
	.cont_ima_logo{margin-top: 10%;}
}
@media(max-width:768px){
	.text_cent h1{font-size: 60px;}
	.text_cent a{top:70%;}
	.cont_formulario p{font-size: 20px;}
	.cont_ima_logo{margin-top: 10%;}
}
@media(max-width:500px){
	.text_cent a{top:70%;}
	.text_cent h1{font-size: 40px;top: 35%;}
	.text_cent h4{font-size: 18px;}
	.cont_formulario p{font-size: 18px;}
	.cont_ima_logo{display: none;}
}